<stinger-controlpanel-doc async="1">
	<cpl-title res="30047"/>
	<event-listener clsid="{B1518574-F020-4fec-8911-29772D646FA3}"/>
	<characteristic type="Tapi">
		<characteristic type="Unconditional">
			<characteristic type="Voice">
				<parm-query name="TAPI_FORWARD_ADDRTYPE"/>
				<parm-query name="TAPI_FORWARD_ADDRESS"/>
			</characteristic>
		</characteristic>
	</characteristic>
</stinger-controlpanel-doc>
